# Print a tidy summary of column labels

Print a tidy summary of column labels

## Usage

``` r
label_report(df, missing_marker = "(no label)")
```

## Arguments

- df:

  A data frame.

- missing_marker:

  String used when a column has no label. Default: `"(no label)"`.

## Value

A `column / class / label` data frame, printed and returned invisibly.
